<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Состояния элемента</title>
	<link rel="stylesheet" href="./css/reset.css">
</head>
<body>
<style>
	.container {
		margin: 0 auto;
		width: 1170px;
	}
	.button {
		display: inline-block;
		box-sizing: border-box;
		margin-top: 36px;
		background: #F1AD1D;
		padding: 19px 27px;
		border: none;
		color: #fff;

		font-size: 14px;
		line-height: 14px;
		text-decoration: none;
		cursor: pointer;
	}
	/*.button:focus,*/
	/*.button:hover {*/
	/*	outline: none;*/
	/*	background-color: black;*/
	/*	color: yellow;*/
	/*	border-radius: 4px;*/
	/*}*/

	.button:where( :focus, :hover, :touch) {
		outline: none;
		background-color: black;
		color: yellow;
		border-radius: 4px;
	}
</style>
<main>
	<section class="images-section container">
		<button type="button" class="button">
			Send
		</button>
	</section>
</main>
</body>
</html>
